{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Partner</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Type</th>
                <td>{{ entity.type }}</td>
            </tr>
            <tr>
                <th>Companyname</th>
                <td>{{ entity.companyname }}</td>
            </tr>
            <tr>
                <th>Prefix</th>
                <td>{{ entity.prefix }}</td>
            </tr>
            <tr>
                <th>Lastname</th>
                <td>{{ entity.lastname }}</td>
            </tr>
            <tr>
                <th>Firstname</th>
                <td>{{ entity.firstname }}</td>
            </tr>
            <tr>
                <th>Billingname</th>
                <td>{{ entity.billingname }}</td>
            </tr>
            <tr>
                <th>Partnertype</th>
                <td>{{ entity.partnertype }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ entity.email }}</td>
            </tr>
            <tr>
                <th>Headquarterscountry</th>
                <td>{{ entity.headquarterscountry }}</td>
            </tr>
            <tr>
                <th>Headquarterspostalcode</th>
                <td>{{ entity.headquarterspostalcode }}</td>
            </tr>
            <tr>
                <th>Headquartersstation</th>
                <td>{{ entity.headquartersstation }}</td>
            </tr>
            <tr>
                <th>Headquarterspublicspace</th>
                <td>{{ entity.headquarterspublicspace }}</td>
            </tr>
            <tr>
                <th>Headquartersaddress</th>
                <td>{{ entity.headquartersaddress }}</td>
            </tr>
            <tr>
                <th>Billingcountry</th>
                <td>{{ entity.billingcountry }}</td>
            </tr>
            <tr>
                <th>Billingpostalcode</th>
                <td>{{ entity.billingpostalcode }}</td>
            </tr>
            <tr>
                <th>Billingstation</th>
                <td>{{ entity.billingstation }}</td>
            </tr>
            <tr>
                <th>Billingpublicspace</th>
                <td>{{ entity.billingpublicspace }}</td>
            </tr>
            <tr>
                <th>Billingaddress</th>
                <td>{{ entity.billingaddress }}</td>
            </tr>
            <tr>
                <th>Mailingcountry</th>
                <td>{{ entity.mailingcountry }}</td>
            </tr>
            <tr>
                <th>Mailingpostalcode</th>
                <td>{{ entity.mailingpostalcode }}</td>
            </tr>
            <tr>
                <th>Mailingstation</th>
                <td>{{ entity.mailingstation }}</td>
            </tr>
            <tr>
                <th>Mailingpublicspace</th>
                <td>{{ entity.mailingpublicspace }}</td>
            </tr>
            <tr>
                <th>Mailingaddress</th>
                <td>{{ entity.mailingaddress }}</td>
            </tr>
            <tr>
                <th>Taxnumber</th>
                <td>{{ entity.taxnumber }}</td>
            </tr>
            <tr>
                <th>Eutaxnumber</th>
                <td>{{ entity.eutaxnumber }}</td>
            </tr>
            <tr>
                <th>Companyregistrationnumber</th>
                <td>{{ entity.companyregistrationnumber }}</td>
            </tr>
            <tr>
                <th>Telephone</th>
                <td>{{ entity.telephone }}</td>
            </tr>
            <tr>
                <th>Fax</th>
                <td>{{ entity.fax }}</td>
            </tr>
            <tr>
                <th>Mobile</th>
                <td>{{ entity.mobile }}</td>
            </tr>
            <tr>
                <th>Birthday</th>
                <td>{{ entity.birthday|date('Y-m-d H:i:s') }}</td>
            </tr>
            <tr>
                <th>Mothername</th>
                <td>{{ entity.mothername }}</td>
            </tr>
            <tr>
                <th>Idcard</th>
                <td>{{ entity.iDcard }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('partner') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('partner_edit', { 'id': entity.id }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
